/* =WordPress Core
-------------------------------------------------------------- */

.blue_bg { background-color:rgba(179, 206, 231, .35) }


.restrict_height_1{
    max-height:550px !important;
    overflow-y: hidden;
}
 
@media (max-width: 1480px) {
     .restrict_height_1{
        max-height:489px !important;
    }
}

@media (max-width: 1220px) {
     .restrict_height_1{
        max-height:350px !important;
    }
}

@media (max-width: 768px) {
   .restrict_height_1{
        max-height:285px !important;
    }
}

.hidden { display: none !important; }

.load-more-box .blog-listing,
.load-more-box .itinerary-listing {
    opacity: 1;
    transform: translate(0, 0);
    transition: opacity 0.27s linear, transform 0.27s linear;
}

.load-more-box.new-item .blog-listing,
.load-more-box.new-item .itinerary-listing {
    opacity: 0;
    transform: translate(0, 40px);
}

.alert-bar.theme-white {}
.alert-bar.theme-blue {
    background: #0076d6;
    border-bottom: 1px solid #fff;
}
.alert-bar.theme-orange {
    background: #F0964A;
}
.alert-block {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    gap: 20px;
    padding: 60px 0 40px;
}
.alert-block .icon {
    display: inline-flex;
    width: 54px;
    height: 54px;
    flex-basis: 54px;
}
.alert-block .icon:not(.custom) {
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 47 47" xml:space="preserve"><style type="text/css">.st0{fill:%232C3967;}</style><path class="st0" d="M25.1,35.2c-0.8-0.8-2-0.9-2.9-0.3c-0.4,0.3-0.7,0.6-0.9,1c-0.2,0.4-0.2,0.9-0.1,1.3c0.1,0.5,0.3,0.9,0.6,1.2c0.3,0.3,0.7,0.5,1.2,0.6c0.2,0,0.3,0,0.5,0c0.3,0,0.6-0.1,0.9-0.2c0.4-0.2,0.8-0.5,1-0.9c0.3-0.4,0.4-0.8,0.4-1.3C25.8,36.2,25.6,35.6,25.1,35.2z"/><path class="st0" d="M23.5,30.5c-0.6,0-1-0.4-1-1v-15c0-0.6,0.4-1,1-1s1,0.4,1,1v15C24.5,30,24.1,30.5,23.5,30.5z"/><path class="st0" d="M43,47H4c-0.7,0-1.4-0.2-2-0.5c-0.6-0.3-1.1-0.8-1.5-1.4C0.2,44.5,0,43.8,0,43.1c0-0.7,0.1-1.4,0.4-2L19.4,2.6c0.4-0.8,1-1.4,1.7-1.9c1.5-0.9,3.4-0.9,4.9,0c0.7,0.5,1.3,1.1,1.7,1.9c0,0,0,0,0,0l18.9,38.6c0.3,0.6,0.4,1.3,0.4,2c0,0.7-0.2,1.4-0.6,1.9c-0.4,0.6-0.9,1.1-1.5,1.4C44.3,46.8,43.6,47,43,47z M23.5,2c-0.5,0-1,0.1-1.4,0.4c-0.4,0.3-0.7,0.6-1,1.1L2.2,42C2.1,42.4,2,42.7,2,43c0,0.3,0.1,0.7,0.3,1c0.2,0.3,0.4,0.5,0.7,0.7C3.4,44.9,3.7,45,4,45H43c0.3,0,0.7-0.1,1-0.3c0.3-0.2,0.6-0.4,0.7-0.7c0.2-0.3,0.3-0.6,0.3-1s-0.1-0.7-0.2-1L25.8,3.4c-0.2-0.4-0.5-0.8-1-1.1C24.5,2.1,24,2,23.5,2z"/></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 45px 45px;
}
.theme-blue .alert-block .icon:not(.custom) {
    background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 47 47" xml:space="preserve"><style type="text/css">.st0{fill:%23ffffff;}</style><path class="st0" d="M25.1,35.2c-0.8-0.8-2-0.9-2.9-0.3c-0.4,0.3-0.7,0.6-0.9,1c-0.2,0.4-0.2,0.9-0.1,1.3c0.1,0.5,0.3,0.9,0.6,1.2c0.3,0.3,0.7,0.5,1.2,0.6c0.2,0,0.3,0,0.5,0c0.3,0,0.6-0.1,0.9-0.2c0.4-0.2,0.8-0.5,1-0.9c0.3-0.4,0.4-0.8,0.4-1.3C25.8,36.2,25.6,35.6,25.1,35.2z"/><path class="st0" d="M23.5,30.5c-0.6,0-1-0.4-1-1v-15c0-0.6,0.4-1,1-1s1,0.4,1,1v15C24.5,30,24.1,30.5,23.5,30.5z"/><path class="st0" d="M43,47H4c-0.7,0-1.4-0.2-2-0.5c-0.6-0.3-1.1-0.8-1.5-1.4C0.2,44.5,0,43.8,0,43.1c0-0.7,0.1-1.4,0.4-2L19.4,2.6c0.4-0.8,1-1.4,1.7-1.9c1.5-0.9,3.4-0.9,4.9,0c0.7,0.5,1.3,1.1,1.7,1.9c0,0,0,0,0,0l18.9,38.6c0.3,0.6,0.4,1.3,0.4,2c0,0.7-0.2,1.4-0.6,1.9c-0.4,0.6-0.9,1.1-1.5,1.4C44.3,46.8,43.6,47,43,47z M23.5,2c-0.5,0-1,0.1-1.4,0.4c-0.4,0.3-0.7,0.6-1,1.1L2.2,42C2.1,42.4,2,42.7,2,43c0,0.3,0.1,0.7,0.3,1c0.2,0.3,0.4,0.5,0.7,0.7C3.4,44.9,3.7,45,4,45H43c0.3,0,0.7-0.1,1-0.3c0.3-0.2,0.6-0.4,0.7-0.7c0.2-0.3,0.3-0.6,0.3-1s-0.1-0.7-0.2-1L25.8,3.4c-0.2-0.4-0.5-0.8-1-1.1C24.5,2.1,24,2,23.5,2z"/></svg>');
}
.alert-block .message {
    flex: 1;
}
.theme-blue .alert-block .message {
    color: #fff;
}
.alert-block .message p {
    font-size: 20px;
}
.alert-block .message p:last-child, 
.alert-block .message p:only-child {
    margin-bottom: 0;
}
.alert-block .btn {
    width: auto;
    padding: 18px 40px;
    color: #fff;
    white-space: nowrap;
    background: #2C3967;
}
.alert-block .btn:hover {
    background: #47515F;
}
.theme-white .alert-block .btn {
    background: #0076d6;
}
.theme-white .alert-block .btn:hover {
    background: #0079cc;
}
.alert-block .close-bar {
    display: inline-flex;
    width: 18px;
    height: 18px;
    flex-basis: 18px;
    color: #2C3967;
}
.alert-block .close-bar:hover {
    color: #47515F;
}
.theme-blue .alert-block .close-bar {
    color: #fff;
}
.theme-blue .alert-block .close-bar:hover {
    color: #C9C9C9;
}

.related-packages-grid .package-card {
    position: relative;
}

.package-card {
    background: #fff;
    border-radius: 50px 50px 0 0;
    overflow: hidden;
}
.package-card .img-holder {
    position: relative;
    width: 100%;
    height: 228px;
    margin: 0;
    background: #c9c9c9;
    overflow: hidden;
}
.package-card .img-holder a {
    display: block;
    height: 100%;
}
.package-card .img-holder img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    z-index: 1;
    transition: transform 0.5s;
}
.package-card .img-holder a:hover img {
  transform: scale(1.02);
}
.package-card .badge {
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    max-width: 85%;
/*    min-height: 56px; */
    padding: 10px 20px;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    text-transform: uppercase;
    background: #2C3967;
    border-radius: 0 15px 0 0;
    z-index: 9;
}
.package-card .card-body {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
    padding: 20px 20px 98px;
}
.package-card h3 {
    font-size: 28px;
    line-height: 1;
    margin: 0;
}
.package-card .price {
    margin: 0;
}
.package-card .price span {
    font-size: 18px;
    line-height: 1.33333;
    font-weight: 500;
}
.package-card .detail {
    position: relative;
    width: 100%;
    margin: 0;
    padding-top: 20px;
    border-top: 1px solid #2C3967;
}
.package-card .info-list {
    border-bottom: 1px solid #2C3967;
}
.package-card .info-list li {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
}
.package-card .btn {
    position: absolute;
    bottom: 30px;
    width: auto;
    padding: 14px 40px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 600;
    border: 0;
}

.one-mod .package-card .badge {
    display: inline-block;
    top: 0;
    bottom: auto;
    min-height: 0;
    border-radius: 0 0 15px 0;
}
.one-mod .package-card .info-list {
    border: 0;
}


/** EVENT PAGE **/

#main #tribe-events-pg-template {
    max-width: 100%;
    padding: 0;
}

.single-tribe_events .section-listing-related {
    padding: 0;
}
h2.tribe-events-related-events-title {
    padding-block: 50px;
    margin: 0;
    border: 0;
    text-align: center;
}
.section-listing-related .event-card {
    border: 1px solid #2C3967;
}
.tribe-events-content {
    color: #2C3967;
    font-family: "Kanit", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}
.tribe-events-content ol,
.tribe-events-content ul,
.tribe-events-content p {
    font-size: 20px;
    line-height: 1.25;
}
.tribe-events-content a {
    color: #0076d6;
    border: 0;
}

.single-tribe_events .listing-heading .tribe-events-c-subscribe-dropdown__container {
    width: auto;
}
.tribe-events-c-subscribe-dropdown {
    width: 292px;
}
.listing-heading .tribe-common .tribe-events-c-subscribe-dropdown__button, 
.listing-heading .tribe-common a.tribe-events-c-subscribe-dropdown__button {
    color: #2C3967;
    font: 600 25px/1.25 "Kanit", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    width: auto;
    padding: 11px 40px;
    border-color: #2C3967;
    border-radius: 50vh;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
.listing-heading .tribe-common .tribe-events-c-subscribe-dropdown__button:hover, 
.listing-heading .tribe-common a.tribe-events-c-subscribe-dropdown__button:hover {
    color: #fff;
    background: #2C3967;
}
.active .tribe-events-c-subscribe-dropdown__button {
    color: #fff !important;
    background: #0076d6;
    border-radius: 34px 34px 0 0 !important;
}
.tribe-events-c-subscribe-dropdown__button:focus {
    outline: 2px solid #0076d6;
}
.listing-heading .tribe-events-c-subscribe-dropdown__button svg.tribe-common-c-svgicon--cal-export {
    display: none;
}
.listing-heading .tribe-events-c-subscribe-dropdown__button svg.tribe-common-c-svgicon--caret-down {
    width: 15px;
    height: 10px;
    margin-left: 5px !important;
    margin-top: -5px;
    transition: transform 0.5s ease-in-out;
}
.active .tribe-events-c-subscribe-dropdown__button svg.tribe-common-c-svgicon--caret-down {
    transform: rotateX(180deg);
}
#tribe-events-subscribe-dropdown-content {
    transition: transform 0.5s ease-in-out;
}
.active #tribe-events-subscribe-dropdown-content {
    display: block;
    top: calc(100% - 1px);
    width: calc(100% - 2px);
}
.tribe-events-c-subscribe-dropdown__button-text:focus {
    outline: none !important;
}
#tribe-events-subscribe-dropdown-content ul {
    transform: none;
    margin: 0;
    padding: 0;
    border-radius: 0;
    border: 1px solid #2C3967;
}
#tribe-events-subscribe-dropdown-content ul li {
    padding: 0;
}
#tribe-events-subscribe-dropdown-content ul a {
  display: block;
  padding: 10px 25px;
  color: #2C3967;
  font-size: 18px;
  line-height: 1.1;
  transition: background-color 0.27s ease-in-out;
  white-space: normal;
}
#tribe-events-subscribe-dropdown-content ul a:hover {
  background: #1848B5;
  color: #fff;
}
.tribe-events-notices ul {
    text-align: center;
}

.gform_wrapper {
    padding-block: 60px;
}
#main .gform_wrapper .gf_progressbar_percentage.percentbar_blue {
    background: #0076d6;
}
#main .gform_wrapper .gf_progressbar_blue {
    background: #D5D4DF;
}
#main .gform_wrapper input[type=email], 
#main .gform_wrapper input[type=number], 
#main .gform_wrapper input[type=password], 
#main .gform_wrapper input[type=search], 
#main .gform_wrapper input[type=tel], 
#main .gform_wrapper input[type=text], 
#main .gform_wrapper input[type=url],
#main .gform_wrapper textarea {
    padding: 10px 20px;
}
#main .gform_wrapper input[type=email]::placeholder,
#main .gform_wrapper input[type=number]::placeholder, 
#main .gform_wrapper input[type=password]::placeholder, 
#main .gform_wrapper input[type=search]::placeholder, 
#main .gform_wrapper input[type=tel]::placeholder, 
#main .gform_wrapper input[type=text]::placeholder, 
#main .gform_wrapper input[type=url]::placeholder,
#main .gform_wrapper textarea::placeholder {
    color: #B3CEE7;
}
#main .gform_wrapper input[type=text]:-webkit-autofill,
#main .gform_wrapper input[type=number]:-webkit-autofill,
#main .gform_wrapper input[type=tel]:-webkit-autofill,
#main .gform_wrapper input[type=email]:-webkit-autofill,
#main .gform_wrapper input[type=search]:-webkit-autofill,
#main .gform_wrapper input[type=password]:-webkit-autofill,
#main .gform_wrapper input[type=url]:-webkit-autofill,
#main .gform_wrapper textarea:-webkit-autofill {
    color: #1848B5;
    -webkit-text-fill-color: #1848B5;
}
#main .gform_wrapper .gfield_label {
    font-size: 20px;
    font-weight: 300;
}
#main .gform_wrapper .gfield_required {
    font-size: 16px;
}
#main .gform_wrapper .ginput_complex label {
    padding: 8px 20px 6px;
    font-size: 16px;
}
#main .gform_wrapper .ginput_container_consent .gfield_consent_label {
    font-size: 16px;
}
#main .gform_wrapper .field_sublabel_above .gfield_description {
    padding: 0;
    margin: 8px 0;
}
#main .gform_wrapper .gfield--type-choice > .gfield_label {
    margin-bottom: 12px;
}
#main .gform_wrapper .gfield-choice-input+label {
    max-width: none;
}
#main .gform_wrapper .gfield_radio,
#main .gform_wrapper .gfield_checkbox  {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 60px;
    padding: 15px 0;
}
#main .gform_wrapper .list-block .gfield_radio,
#main .gform_wrapper .list-block .gfield_checkbox  {
    flex-direction: column;
    align-items: flex-start;
}
#main .gform_wrapper fieldset.list-block .gchoice {
    flex-direction: row !important;
}
#main .gform_wrapper .gchoice,
#main .gform_wrapper .ginput_container_consent {
    display: flex;
    gap: 12px;
}
#main .gform_wrapper fieldset:not(.no-reverse) .gchoice {
    flex-direction: row-reverse;
}
#main .gform_wrapper .gfield_radio label,
#main .gform_wrapper .gchoice label {
    font-size: 16px;
}
#main .gform_wrapper .gfield-choice-input,
#main .gform_wrapper .ginput_container_consent input {
    width: 25px;
    height: 25px;
}
#main .gform_wrapper .gsection {
    padding-top: 30px;
}
#main .gform_wrapper h3.gsection_title {
    margin-bottom: 10px;
}
#main .gform_wrapper .button {
    height: auto;
    padding: 10px 40px;
    font-size: 25px;
    line-height: 48px;
    font-weight: 600;
    background: #0076d6;
}
#main .gform_wrapper .button:hover {
    background: #2C3967;
}
#main .gform_wrapper .jcf-select {
    width: 100%;
    height: 50px;
    margin: 0;
    padding: 5px 29px;
}
#main .gform_wrapper .jcf-select .jcf-select-opener {
    margin-bottom: 0;
}
#main .gform_wrapper .jcf-select-text {
    width: auto;
    flex: auto;
}
#main .gform_wrapper .jcf-select .jcf-select-opener {
    width: 26px;
    flex-basis: 26px;
}
#main .gform_wrapper .jcf-select-text span,
#main .gform_wrapper .jcf-list-content,
#main .gform_wrapper .jcf-list {
    margin: 0;
    padding: 0;
}
#main .gform_wrapper .jcf-option {
    min-height: 30px;
    margin: 0;
}
#main .gform_wrapper .jcf-select.jcf-focus {
  outline: 2px solid #0076d6;
}
#main .gform_wrapper .ginput_container_time {
    flex-basis: fit-content;
    max-width: 78px;
}
#main .gform_wrapper .ginput_container_time input {
    padding-right: 12px;
}
#main .gfield--type-time .jcf-select-opener {
    margin-left: 0;
}
#main .gfield--type-time .jcf-unselectable {
    min-width: 120px;
    max-width: 125px;
}

.gform_confirmation_wrapper {
    max-width: 850px;
    margin: 40px auto 60px;
    padding: 40px 20px;
    color: #fff;
    text-align: center;
    border-radius: 18px;
    background: #0076d6;
}
.gform_confirmation_wrapper h2 {
    text-align: center;
    margin-block: 10px 0;
}
.gform_confirmation_wrapper a {
    color: #fff;
}

/* Search Page */
.searchwp-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.xlta-terms-and-conditions h2 strong {
    font-weight: 700;
}

/* WY - Sign up form popup : TWP-635 */
#bt-signup {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: auto;
    height: 50px;
    font-size: 20px;
    position: fixed;
    bottom: 10px;
    left: 20px;
    padding: 5px 20px;
    background: #fff;
    border: 2px solid #0076D6;
    border-radius: 50vh;
    z-index: 9999;
    transition: all .35s;
}
#bt-signup:hover {
    color: inherit;
    opacity: .8;
}
#FancyboxSignup .fancybox-content {
    background: none;
}
#FancyboxSignup .fancybox-bg {
    background: #d9d9d9;
}
#FancyboxSignup.fancybox-is-open .fancybox-bg {
    opacity: .7;
}
#signup-form {
    max-width: 100vw; /*
    margin: 40px 0;*/
    padding: 25px 20px;
    border-radius: 25px;
    background: #0076D6;
}
#signup-form .fancybox-close-small {
    display: none;
}
#signup-form .fancybox-close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 38px;
    height: 38px;
    padding-left: 1px;
    border: 2px solid #fff;
    border-radius: 50%;
    z-index: 999;
    transition: all .25s;
}
#signup-form .fancybox-close:hover {
    opacity: .7;
}
#signup-form h2.wp-block-heading {
    color: #fff;
    text-align: center;
    margin-bottom: 25px;
}
#signup-form #gform_wrapper_4 {
    color: #fff;
    padding: 0;
}
#signup-form #gform_4 {
    margin: 0;
}
#signup-form #gform_wrapper_4 a {
    color: #fff;
    text-decoration: underline;
}
#signup-form .gform_wrapper input[type=text],
#signup-form .gform_wrapper input[type=email] {
    color: #fff;
    border: 1px solid #fff;
    background: none;
    padding: 10px 25px;
    font-size: 24px !important;
    font-weight: 600;
}
/*
#gform_wrapper_4 .gform_page {
    display: block !important;
}
#gf_progressbar_wrapper_4,
#gform_wrapper_4 .gform-page-footer {
    display: none;
}
#gform_page_4_3 .gform-page-footer {
    display: block;
}
#gform_wrapper_4 #gform_previous_button_4 {
    display: none !important;
}*/

#signup-form h3 {
    font-size: 30px;
    line-height: 1.16667;
    margin-bottom: 0;
}
#signup-form p {
    font-size: 16px;
    margin: 0.5em 0;
}
#signup-form #gform_fields_4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}
#signup-form .gform_validation_error #gform_fields_4 {
    display: grid;
}
#signup-form .form-group {
    display: grid;
    grid-column-gap: 2%;/*
    -ms-grid-columns: (1fr 2%)[12];*/
    grid-row-gap: 16px;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(auto-fill,auto);
    width: 100%;
}
#signup-form #gform_page_4_1,
#signup-form #gform_page_4_2,
#signup-form #gform_page_4_3 {
    flex-basis: 100%;
}

#signup-form #field_4_13 {
    order: -1;
}
#signup-form #field_4_10,
#signup-form #field_4_4 {
    grid-column: span 12;
}
#signup-form .gform_validation_error #field_4_10,
#signup-form .gform_validation_error #field_4_4 {
    grid-column: span 6;
}

#signup-form #gform_page_4_2 {
    padding: 20px;
    color: #0076D6;
    background: #fff;
    border-radius: 25px;
}
#signup-form #field_4_14 .gfield_label_before_complex {
    display: none !important;
}
#signup-form #input_4_14 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
}
#signup-form .gform_wrapper .gfield-choice-input,
#signup-form .gform_wrapper .ginput_container_consent input,
#signup-form .gform_wrapper .gfield-choice-input:checked,
#signup-form .gform_wrapper .ginput_container_consent input:checked {
    appearance: none;
    width: 40px;
    height: 40px;
    padding: 4px;
    background: #fff;
    border: 1px solid #0076D6 !important;
    border-radius: 0;
}
#signup-form .gform_wrapper .gfield-choice-input:before,
#signup-form .gform_wrapper .ginput_container_consent input:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml,<svg width="31" height="22" viewBox="0 0 31 22" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.3661 22L0 11.1731L2.57033 8.8186L11.2977 17.1318L28.3649 0L31 2.29066L11.3661 22Z" fill="%230076D6"/></svg>') no-repeat center center;
    border: 0 !important;
    opacity: 0;
}
#signup-form .gform_wrapper .gfield-choice-input:checked:before,
#signup-form .gform_wrapper .ginput_container_consent input:checked:before {
    opacity: 1;
}
#signup-form .gform-field-label {
    font-size: 16px;
}
#signup-form #input_4_14 .gform-field-label {
    font-size: 21px;
    line-height: 1.2;
}
#signup-form .gform_wrapper .gchoice,
#signup-form .gform_wrapper .ginput_container_consent {
    display: flex;
    align-items: center;
    gap: 15px;
}
#signup-form .ginput_container_consent .gform-field-label {
    flex-basis: calc(100% - 55px);
}
#signup-form #field_4_11 {
    display: flex;
    justify-content: center;
}
#signup-form #field_4_11 .ginput_container {
    max-width: 782px;
}
#signup-form #field_4_15 {
    padding: 10px 0;
}
#signup-form .gfield_required {
    color: #fff;
    font-size: 23px;
}
#signup-form .gform_wrapper.gravity-theme .gform_validation_errors {
    position: relative;
    width: 100%;
    margin: 8px 0;
    padding: 16px 16px 16px 48px;
    background: #fff9f9;
    border-radius: 5px;
    border: 1.5px solid #c02b0a;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .11), 0 0 4px rgba(18, 25, 97, .0405344);
}
#signup-form .gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    color: #c02b0a;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
}

#signup-form #gform_page_4_3 .gform-page-footer {
    padding-bottom: 0;
}
#gform_wrapper_4 .button {
    display: block;
    width: auto;
    min-width: 274px;
    height: 68px;
    margin: 0 auto !important;
    padding: 10px 50px;
    border: 0;
    color: #2C3967;
    font-size: 25px;
    line-height: 1.05;
    font-weight: 600;
    background: #fff;
    border-radius: 50vh;
}
#gform_wrapper_4 .button:hover {
  background: #2C3967;
  color: #fff;
}
/* TWP-635 */

/* TWP-732 */
#gform_confirmation_wrapper_6,
#gform_confirmation_wrapper_7 {
    margin-bottom: 50px;
}
#gform_confirmation_wrapper_6 h2,
#gform_confirmation_wrapper_7 h2 {
    margin-bottom: 24px;
}
#gform_confirmation_message_6 > br,
#gform_confirmation_message_7 > br {
    display: none;
}
#gform_confirmation_message_6 > table,
#gform_confirmation_message_7 > table {
    margin: 30px 0 40px;
    background: rgba(255, 255, 255, .25) !important;
    border: 0;
}
#gform_confirmation_message_6 > table > tbody > tr > td,
#gform_confirmation_message_7 > table > tbody > tr > td {
    padding: 0;
    border: 0;
}
#gform_confirmation_message_6 > table table,
#gform_confirmation_message_7 > table table {
    margin: 0;
    border: 0;
    background: none !important;
}
#gform_confirmation_message_6 > table table tr,
#gform_confirmation_message_7 > table table tr {
    border: 1px solid #0076d6;
    background: none !important;
}
#gform_confirmation_message_6 > table table tr:nth-child(9),
#gform_confirmation_message_6 > table table tr:nth-child(12),
#gform_confirmation_message_7 > table table tr:nth-child(9),
#gform_confirmation_message_7 > table table tr:nth-child(12) {
    display: none;
}
#gform_confirmation_message_6 > table table td,
#gform_confirmation_message_7 > table table td {
    border: 0;
    padding: 8px 8px 10px;
}
#gform_confirmation_message_6 table td font,
#gform_confirmation_message_7 table td font {
    font: 300 18px/1.1 "Kanit", "Arial", "Helvetica Neue", "Helvetica", sans-serif !important;
}
@media (min-width: 768px) {
    #gform_confirmation_message_6 > table table tbody,
    #gform_confirmation_message_7 > table table tbody {
        display: grid;
        grid-template-columns: 50% 50%;
    }
    #gform_confirmation_message_6 > table table td,
    #gform_confirmation_message_7 > table table td {
        padding: 8px 14px 10px;
    }
}
/* TWP-732 */

/* TWP-592 */
.row-button {
    display: none;
    padding-bottom: 50px;
}
.button-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.row-button .btn {
    width: auto;
    line-height: 1;
}
.row-button fieldset {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    max-width: 880px;
    padding: 2px;
    border-radius: 25px;
    border: 1px solid #2C3967;
}
#urlText {
    width: calc(100% - 105px);
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    padding: 0 15px;
    border: 0;
    background: none;
}
.row-button fieldset .btn {
    width: 102px;
}
#filterURL {
    min-width: 50px;
}
.row-button fieldset .note {
    position: absolute;
    right: 0;
    bottom: -10px;
    color: #47515F;
    font-size: 14px;
    opacity: 0;
    transition: all .3s;
}
.row-button fieldset .note.is-visible {
    bottom: -22px;
    opacity: 1;
    transition: all .2s;
}
/* TWP-592 */

/* TWP-620 */
.section-table {
    padding: 50px 0;
}
@media (min-width: 992px) {
    .section-table {
        padding: 80px 0;
    }
}
.table-container {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    overflow-x: auto;
    border-radius: 20px 20px 4px 4px;
}
.table-container table {
    margin: 0 0 5px;
}
.table-container table thead {
}
.table-container table tr .fix {
    position: sticky;
    left: 0;
    z-index: 11;
}
.table-container table tr td.fix {
    background: #fff;
}
.table-container table th,
.table-container table td {
    padding: 10px 12px;
}
.table-container table th {
    color: #fff;
    font-weight: 600;
    text-align: left;
    background: #303964;
    border: 0;
}
.table-container table td {
    border: 1px solid #fff;
}
.table-container table td a {
    color: inherit;
    text-decoration: underline;
}
.table-container table td a:hover {
    opacity: .8;
    text-decoration: none;
}
table.style-1 tbody > tr:nth-child(even),
table.style-1 tbody > tr:nth-child(even) .fix {
    background-color: #F9EBDE;
}
.table-nav {
    position: relative;
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    padding-bottom: 10px;
}
.table-nav button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 1px solid #303964;
    background: #303964;
    color: #fff;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    font-size: 20px;
    line-height: 1;
    transition: all .3s;
}
.table-nav button:hover {
    border-color: #0076D6;
    background: #0076D6;
}
.table-nav button:disabled {
    opacity: .3;
}
.table-dots {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 36px 0 0;
}
.dot {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #303964;
    transition: all .3s;
}
.dot:not(.active) {
    opacity: .3;
}

@media (min-width: 992px) {
    .table-nav,
    .table-dots { display: none; }
}
@media (min-width: 1280px) {
    .table-container table th {
        font-size: 25px;
    }
    .table-container table td {
        font-size: 21px;
    }
}
@media (max-width: 991px) {
    .table-container {
        width: calc(100vw - 5%);
        margin: 0;
        border-radius: 20px 0 0 0;
    }
    .table-container table {
        margin-right: 5%;
    }
    .table-container table th {
        border: 1px solid #fff;
    }
    .table-container table tr .fix:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: -1px;
        bottom: 0;
        width: 0;
        height: 100%;
        border-left: 1px solid #fff;
    }
    .table-container table thead tr .fix:before {
        top: 10px;
        height: auto;
    }
    .table-container table tr .fix:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        right: -1px;
        bottom: 0;
        width: 0;
        height: 100%;
        border-right: 1px solid #fff;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .table-container table {
        min-width: 150%;
    }
}
@media (max-width: 767px) {
    .table-container table th {
        font-size: 21px;
    }
    .table-container table td {
        font-size: 18px;
    }
    .table-container table.fix-table td a {
        display: inline-block;
        max-width: 160px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media (max-width: 374px) {
    .table-container table th, 
    .table-container table td {
        padding: 8px;
    }
    .table-container table.fix-table td a {
        max-width: 136px;
    }
}
/* TWP-620 */



@media (min-width: 768px) {

    .mobile-only { display: none !important; }
    .alert-block {
        flex-direction: row;
        gap: 3.47%;
        padding: 3% 10px;
    }
    .gform_wrapper {
      padding-block: 100px;
    }
    #main .gform_wrapper .gfield_label {
        font-size: 22px;
    }
    #main .gform_wrapper .gfield_required,
    #main .gform_wrapper .ginput_complex label,
    #main .gform_wrapper .ginput_container_consent .gfield_consent_label,
    #main .gform_wrapper .gfield_radio label,
    #main .gform_wrapper .gchoice label {
        font-size: 18px;
    }

    .package-card .card-body {
        padding: 30px 30px 98px;
    }
    
    .one-mod .package-card {
        border-radius: 50px;
    }
    .one-mod .inner-holder {
        display: flex;
        align-items: stretch;
    }
    .one-mod .inner-holder .img-holder {
        flex-basis: 40%;
        height: auto;
    }
    .one-mod .inner-holder .card-body {
        flex-basis: 60%;
        padding: 45px 20px 20px;
        border: 1px solid #2C3967;
        border-left: 0;
        border-radius: 0 50px 50px 0;
    }
    .one-mod .package-card .info-list li:only-child,
    .one-mod .package-card .info-list li:last-child {
        margin: 0;
    }
    .one-mod .package-card .btn {
        left: 20px;
        bottom: 15px;
    }
    .gform_confirmation_wrapper {
        margin: 50px auto 100px;
        padding: 48px;
    }
    .tribe-events-content ol,
    .tribe-events-content ul,
    .tribe-events-content p {
        line-height: 1.2;
    }

    #bt-signup { bottom: 20px; left: 30px; }
    #signup-form {/*
        margin-left: 20px;
        margin-right: 20px;*/
        padding-left: 40px;
        padding-right: 40px;
        border-radius: 50px;
    }
    #signup-form h2.wp-block-heading { margin-bottom: 3%; }
    #signup-form p,
    #signup-form .gform-field-label { font-size: 20px; }
    #signup-form input:not(textarea) {
        height: 60px;
    }
    #signup-form .gform_wrapper input[type=text], 
    #signup-form .gform_wrapper input[type=email] {
        font-size: 25px !important;
    }
    #signup-form .fancybox-close { top: 25px; right: 20px; }
    #signup-form #input_4_14 {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px 6%;
    }
    #signup-form #input_4_14 .gform-field-label { font-size: 23px; }
    #signup-form .gform_wrapper .gchoice, 
    #signup-form .gform_wrapper .ginput_container_consent {
        gap: 20px;
    }
    #signup-form .ginput_container_consent .gform-field-label {
        flex-basis: calc(100% - 60px);
    }
    #FancyboxSignup .fancybox-button--close { display: none; }

}

@media (min-width: 992px) {

    .alert-block {
        padding-inline: 20px;
    }
    .alert-block .icon {
        width: 54px;
        height: 54px;
        flex-basis: 54px;
    }
    .alert-block .icon:not(.custom) {
        background-size: 45px 45px;
    }
    .alert-block .message p {
        font-size: 25px;
    }
    .one-mod .package-card .btn {
        left: auto;
        right: 20px;
        bottom: 20px;
    }
    .gform_confirmation_wrapper h2 {
        font-size: 60px;
    }
    #main .gform_wrapper .gfield_label {
        font-size: 25px;
    }
    #signup-form input:not(textarea) {
        height: 66px;
    }
    #signup-form #gform_page_4_1,
    #signup-form #gform_page_4_2 {
        flex-basis: calc(50% - 10px);
    }
    #signup-form .fancybox-close { top: 5%; right: 3.6%; }

}

@media (min-width: 1280px) {

    .package-card .img-holder { height: 300px; }
/*    .package-card .price { font-size: 60px; } */
    .one-mod .inner-holder .img-holder {
        flex-basis: 480px;
    }
    .one-mod .inner-holder .card-body {
        flex-basis: calc(100% - 480px);
    }
    .tribe-events-content ol,
    .tribe-events-content ul,
    .tribe-events-content p {
        font-size: 18px;
    }
    #signup-form {/*
        margin: 40px 5.2%;*/
        padding: 40px calc(100vw / 15);
        border-radius: calc(100vw / 15);
    }
    #signup-form :not(.gform_validation_error) #gform_fields_4 {
        gap: 35px 44px;
    }
    #signup-form #gform_page_4_1,
    #signup-form #gform_page_4_2 {
        flex-basis: calc(50% - 22px);
    }
    #signup-form .gform_wrapper input[type=text],
    #signup-form .gform_wrapper input[type=email] {
        padding: 10px 36px;
    }

}

@media (min-width: 1480px) {
    
    .alert-block {
        gap: 50px;
        padding: 50px;
    }
    #signup-form .fancybox-close { top: 7.5%; right: 4.4%; }
    #signup-form p,
    #signup-form .gform-field-label {
        font-size: 23px;
    }
    #signup-form .gform_wrapper input[type=text],
    #signup-form .gform_wrapper input[type=email] {
        padding-left: 48px;
        padding-right: 48px;
    }
    #signup-form #input_4_14 { gap: 40px 10%; }
    #signup-form #input_4_14 .gform-field-label {
        font-size: 25px;
    }
    #signup-form #gform_page_4_2 { padding: 30px; }

}

@media (min-width: 1680px) {

    .tribe-events-content ol,
    .tribe-events-content ul,
    .tribe-events-content p {
        font-size: 25px;
    }

}

@media (max-width: 1279px) {

    .package-card .price span { display: block; }
    
    #signup-form .fancybox-close { transform: scale(.85); }
    
}

@media (max-width: 991px) {
    .desktop-only { display: none !important; }
    .one-mod .inner-holder .card-body {
        padding-bottom: 80px;
    }
    #signup-form .fancybox-close { transform: scale(.75); }
}

@media (min-width: 768px) and (max-width: 991px) {

    .alert-block .btn {
        font-size: 20px;
        padding: 12px 32px;
    }
    #signup-form h2 { font-size: 38px; }

}

@media (max-width: 767px) {

    .desktop-tablet { display: none !important; }
    .alert-block .message {
        padding-inline: 15px;
        text-align: center;
    }
    .alert-block .close-bar {
        position: absolute;
        top: 20px;
        right: 0;
    }

    .one-mod .package-card {
        border-radius: 50px;
        border: 1px solid #2C3967;
    }
    .one-mod .package-card .card-body {
        padding-block: 60px 100px;
    }
    .one-mod .package-card .badge {
    }
    .one-mod .package-card h3 {
        font-size: 18px;
    }
    .one-mod .package-card .price {
        font-size: 40px;
    }
    .one-mod .package-card .btn {
        bottom: 40px;
        left: 50%;
        transform: translateX(-50%);
    }

}


@media (max-width: 679px) {

    #signup-form .fancybox-close { display: none; }

}

.is-absolute {
    position: absolute;
    left: -1000vw;
    opacity: 0;
}

.is-hide {
    display: none !important;
}

.is-active.is-hide {
    display: block !important;
}

.text-center {
    text-align: center;
}

.jcf-disabled {
    opacity: 0.45;
    cursor: not-allowed;
}

.jcf-option-hide {
    display: none !important;
}

.listing-results .load-more.btn {
    position: relative;
}

.listing-results .load-more.btn .loading-holder {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: auto;
    min-height: auto;
}


/* Terms Agreement */
body .xlta-terms-conditions-wrapper .xlta-terms-and-conditions {
    margin: 0;
    padding: 0;
}
.xlta-terms-and-conditions li {
    font-size: 16px;
    line-height: 1.6;
}
.xlta-terms-and-conditions > ol > li {
    margin-bottom: 10px;
}
.xlta-terms-and-conditions > ol > li > strong {
    font-size: 18px;
}
.xlta-terms-and-conditions p strong {
    font-weight: 700;
}
body .xlta-terms-conditions-wrapper .xlta-accept-terms-form input[type="text"],
body .xlta-terms-conditions-wrapper .xlta-accept-terms-form .xlta-submit-button-container .xlta-accept-terms-button, 
body .xlta-terms-conditions-wrapper .xlta-accept-terms-form .xlta-submit-button-container .xlta-reject-terms-button {
    height: auto;
}